html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.block {
    margin: 0;
    padding: 0;
}

.zone-wrapper {
    width: 100% !important;
    display: flex;
    justify-content: center;
    margin: 0 !important;
    padding: 0;
}

#zone-menu-wrapper {
    position: relative;
    z-index: unset;
}

#block-menu-block-congress-main-menu-superfish .sf-menu a {
    height: auto;
    padding: 10px 10px;
}

#block-menu-block-congress-main-menu-superfish .sf-menu li.sfHover>ul,
.sf-menu li:hover>ul {
    top: 46px !important;
    left: 0 !important;
}

#block-menu-block-congress-main-menu-superfish .sf-menu ul {
    box-shadow: none;
    width: 300px !important;
    top: 46px;
}

#block-menu-block-congress-main-menu-superfish .sf-menu ul {
    box-shadow: none;
    width: auto !important;
    min-width: 200px !important;
}

#block-menu-block-congress-main-menu-superfish .sf-menu a {
    color: #09548b;
}

#block-boxes-facebook-json-feed,
#block-boxes-twitter-json-feed {
    flex: 1;
    width: 65%;
}

.region-inner.region-preface-first-inner {
    display: flex;
    flex-wrap: wrap;
}

#block-views-congress-hprotator-rotator {
    border-top: unset;
    flex: auto;
    width: 100% !important;
}

#fb-json-feed-wrapper .fa {
    color: #0068ad;
}

#block-views-congress-hprotator-rotator {
    margin-bottom: 2em;
}

#region-preface-first {
    padding-bottom: 3em;
}

#fb-json-feed-wrapper .fb-title,
#twitter-json-feed-wrapper .tw-title {
    font-weight: normal !important;
    font-size: 1.35em;
    margin-bottom: 5px;
    font-family: acumin-pro, sans-serif;
    line-height: 1.125 !important;
}

#fb-json-feed-ul>li {
    width: 100% !important;
}

#fb-json-feed-ul>li,
#twitter-json-feed-ul>li {
    border: 1px solid #ccc !important;
}

#fb-json-feed-ul>li:nth-of-type(2n+1) {
    background: unset !important;
    /* background-image: url('../images/texture.png') !important; */
    background-color: #f5f5f5 !important;
    background-blend-mode: hard-light !important;
}

#twitter-json-feed-ul>li:nth-of-type(2n+1) {
    background: unset !important;
    /* background-image: url('../images/texture.png') !important; */
    background-color: #f5f5f5 !important;
    background-blend-mode: hard-light !important;
}

.not-front .content {
    font-size: 100%;
    font-family: acumin pro, sans-serif;
    line-height: 1.5;
}

.not-front .content p {
    font-size: 1em;
    margin-bottom: 1em;
}

.not-front .content h6 {
    font-family: acumin-pro, sans-serif;
    font-size: 0.75em !important;
    color: #bf1e2e;
    font-weight: normal;
    margin-top: 0.5em;
}

.not-front .content h5 {
    font-family: acumin-pro, sans-serif;
    font-size: 1em !important;
    color: #bf1e2e;
    font-weight: normal;
    margin-top: 0.5em;
}

.not-front .content h4 {
    font-family: acumin-pro, sans-serif;
    font-size: 1.25em !important;
    color: #bf1e2e;
    font-weight: normal;
    margin-top: 1em;
}

.not-front .content h3 {
    font-family: acumin-pro, sans-serif;
    font-size: 1.5em !important;
    color: #bf1e2e;
    font-weight: normal;
    margin-top: 1em;
}

.not-front .content h2,
.subheadings {
    font-family: acumin-pro, sans-serif;
    font-size: 1.75em !important;
    color: #bf1d2e;
    font-weight: normal;
    margin-top: 1em;
}

.not-front .content h1 {
    font-family: acumin-pro, sans-serif;
    font-size: 2em !important;
    color: #bf1d2e;
    font-weight: normal;
    margin-top: 1em;
}

#twitter-json-feed-ul>li {
    width: 100% !important;
}

.not-front #region-content img {
    border: none;
    margin: 0;
    padding: 0;
    max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
    font-family: 'acumin-pro', sans-serif !important;
}

#block-views-congress-news-block-latest-news .block-title {
    font-family: 'acumin-pro', sans-serif !important;
}

#breadcrumb a {
    font-family: 'acumin-pro', sans-serif !important;
}